RubyGems Navigation menu

data_file 0.0.3

With a parser and file detector, you just need to provide the file and it will do the rest.

Gemfile
          gem 'data_file', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install data_file
  
  
  
  
  
  
  

Authors:

  • Bruno Azisaka Maciel

Owners:

Licenses:

  • MIT

Total downloads 672

For this version 362

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - April 18, 2014 (25 KB)
  2. 0.0.2 - April 18, 2014 (25 KB)